recovery:
  state:
    round: 766
    hash: "54a18cb3e224064e16301e908b6c2a043461f5988e7164298ef614e955adba32c3a92e1d813cd051cf9c23a83953268a"
    timestamp: "2025-12-05T11:42:32.395563Z"
  bootstrap: null
  package: null
  stream: null
